@font-face {
	font-family: "Chronic";
	src: url("../../font/33B6F7_0_0.woff2") format("woff2"), url("../../font/33B6F7_0_0.woff") format("woff"), url("../../font/33B6F7_0_0.ttf") format("truetype");
	font-style: normal;
	font-display: swap;
	font-weight: 400;
}

@font-face {
	font-family: "Just Another Hand";
	src: url("../../font/JustAnotherHand-Regular.ttf") format("truetype");
	font-style: normal;
	font-display: swap;
	font-weight: 400;
}

.title-h1 {
	font-family: var(--font-family-title);
	font-size: var(--font-size-h1);
	font-weight: var(--font-weight);
	line-height: var(--line-height-h1);
	color: #424242;
}

.title-h2 {
	font-family: var(--font-family-title);
	font-size: var(--font-size-h2);
	font-weight: var(--font-weight);
	line-height: var(--line-height-h2);
	color: #424242;
}

.title-h3 {
	font-family: var(--font-family-title);
	font-size: var(--font-size-h3);
	font-weight: var(--font-weight);
	line-height: var(--line-height-h3);
	color: #424242;
}

.title-h4 {
	font-family: var(--font-family-title);
	font-size: var(--font-size-h4);
	font-weight: var(--font-weight);
	line-height: var(--line-height-h4);
	color: #424242;
}

.p-title-text {
	text-align: center;
	color: var(--grey);
}

.p-title-text.simple {
	text-align: left;
}

html[dir=rtl] .p-title-text.simple {
	text-align: right;
}

.p-title-text--content {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	row-gap: 1rem;
}

.p-title-text ul {
	list-style: disc;
	margin-left: 20px;
}

.p-title-text ul li {
	list-style: disc;
}

.p-title-text.promo {
	background-color: #FAF5ED;
	padding: 3.56rem 0;
}

.p-title-text.promo .link:nth-child(1),
.p-title-text.promo .link:nth-child(2) {
	margin-top: unset;
	margin-bottom: 2.19rem;
}

.p-title-text.promo .title {
	font-size: 2.5rem;
	font-family: "Chronic Regular", sans-serif;
	color: #424242;
}

.p-title-text.thank-you-page .p-title-text--content {
	row-gap: 2.5rem;
}

.p-title-text.thank-you-page .p-title-text--content .subtitle {
	font-family: "Noto Sans", sans-serif;
	font-size: 1rem;
	font-weight: bold;
	color: #F3410E;
	text-decoration: underline;
}

.p-title-text.tc {
	text-align: left;
}

.p-title-text.tc h1 {
	max-width: 60%;
	margin-bottom: 1.25rem;
	margin-left: auto;
	margin-right: auto;
}

.p-title-text.tc p {
	padding-bottom: 1.25rem;
}

.p-title-text.tc a {
	text-decoration: underline;
	font-style: italic;
}

.p-title-text.end h1 {
	font-family: Chronic Regular, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 4.38rem;
	line-height: 5.44rem;
	text-align: center;
	color: #424242;
}

.p-title-text.end .subtitle {
	font-family: Chronic Regular, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 2.5rem;
	line-height: 3.25rem;
	text-align: center;
	color: #424242;
}

.p-title-text.end .text {
	font-size: 0.88rem;
	line-height: 1.25rem;
	color: #000000;
}

.p-title-text.end .text a.legal {
	font-family: "Noto Sans", sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 1.13rem;
	line-height: 0.94rem;
	color: #F3410E;
	margin: 30px auto 0;
	display: block;
}

.subtitle {
	font-family: var(--font-family-title);
	font-size: 3.75rem;
	font-weight: var(--font-weight);
	line-height: var(--line-height-h1);
	color: #424242;
}

@media (max-width: 1023px) {

.title-h1 {
	font-size: 40px;
}

.title-h2 {
	font-size: 40px;
}

.title-h3 {
	font-size: 40px;
}

.title-h4 {
	font-size: 40px;
}

.p-title-text.promo .title {
	font-size: 1.88rem;
}

.p-title-text.tc h1 {
	max-width: 100%;
	font-size: 1.88rem;
}

.p-title-text.end h1 {
	font-size: 2.13rem;
	line-height: 2.5rem;
}

.p-title-text.end .subtitle {
	font-size: 1.75rem;
	line-height: 2.13rem;
}

.p-title-text.end .text a.legal {
	margin: 20px auto 0;
	font-size: 1rem;
	line-height: 1.25rem;
}

.subtitle {
	font-size: 2.19rem;
}

}

